folder: dq2img5bw73VyhVk
name: Rite d’intercession
type: rite
_id: PYvseej8hjf1aO4y
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Grâce à ce Rite, le chaman demande les faveurs d’un Totem en particulier.
    L’esprit de ce Totem influence alors la zone où est réalisé le Rite, ce qui
    change l’atmosphère des lieux et l’humeur des individus qui s’y
    trouvent.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman verse de son sang aux frontières de la zone couverte par le Rite,
    s’infligeant ainsi une Blessure Légère.
  transe: 'Survie : 12 heures, Cauchemar : 3 heures, Apocalypse : 1 heure'
  ability: will
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340071
  modifiedTime: 1785775340071
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!PYvseej8hjf1aO4y'

